.fair-trans {
  padding: 0 10px;
}

.transport-wrap {
  padding: 10px 15px;
}

.map-box {
  padding: 10px;
  background: #1676b2;
  border-radius: 12px;
}

.map-box iframe {
  width: 100%;
  border-radius: 12px;
  height: 130px;
}

.map-address {
  padding: 10px 0;
  color: #ffffff;
}

.map-address h2 {
  font-size: 24px;
  line-height: 22px;
}

.map-address h2 span {
  font-family: 'KalatexaDisplayBlack', sans-serif;
}

.map-address p {
  font-size: 16px;
}

.routes-wrap {
  padding: 10px 0px;
}

.nav-routes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.nav-routes li {
  width: 31%;
  background: #F3F3F3;
  height: 34px;
  text-align: center;
  border-radius: 50px;
  color: #8E8E8E;
}

.nav-routes li p {
  font-family: 'KalatexaDisplay', sans-serif;
  font-size: 18px;
  line-height: 36px;
}

.nav-routes li.active {
  background: #faae3b;
  color: #fff;
}

.routes-body {
  background: #F3F3F3;
  margin-top: 10px;
  border-radius: 12px;
  padding: 10px;
}

.routes-box {
  width: 100%;
  overflow: hidden;
}

.routes-go {
  margin: 0;
  padding: 0;
  position: relative;
  width: 300%;
  display: flex;
}

.routes-item {
  width: 100%;
}

.routes-title {
  display: flex;
  align-items: center;
}

.routes-title img {
  height: 35px;
  margin-right: 5px;
}

.routes-title h3 {
  color: #3b3b3f;
  font-size: 20px;
}

.routes-pic {
  display: block;
  border: 1px solid #DCDCDC;
  border-radius: 10px;
  margin: 10px 0;
}

.routes-text-box {
  padding: 5px 10px;
}

.routes-text-box h3 {
  font-size: 18px;
  color: #1678b0;
}

.routes-text-box p {
  color: #646569;
  font-size: 16px;
}

.bts-text {
  display: flex;
  margin-bottom: 10px;
}

.bts-text .num {
  width: 30px;
  height: 30px;
  font-size: 18px;
  color: #fff;
  background: #f9ac46;
  text-align: center;
  line-height: 33px;
  border-radius: 25px;
  font-family: 'KalatexaDisplay', sans-serif;
  margin-right: 7px;
}

.bts-text p {
  width: calc(100% - 60px);
}

@media screen and (min-width: 768px) {
  .map-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    zoom: 70%;
  }
  .map-box {
    width: 60%;
    padding: 15px;
  }
  .map-box iframe {
    height: 352px;
  }
  .map-address {
    padding-top: 5px;
  }
  .map-address h2 {
    font-size: 28px;
    line-height: 26px;
  }
  .routes-box {
    width: calc(40% - 20px);
  }
  .routes-body .routes-box {
    width: 100%;
  }
  .transport-wrap {
    padding: 20px 0;
  }
  .routes-wrap {
    padding: 0;
  }
  .routes-wrap li {
    width: calc(33.33% - 5px);
    height: 40px;
    cursor: pointer;
  }
  .routes-wrap li p {
    font-size: 20px;
    line-height: 44px;
  }
  .routes-body {
    padding: 18px;
  }
  .routes-title h3 {
    font-size: 23px;
    padding-top: 7px;
  }
  .bts-text p {
    width: calc(100% - 130px);
  }
}

@media screen and (min-width: 1024px) {
  .map-wrap {
    zoom: inherit;
  }
  .routes-wrap {
    padding: 0;
  }
  .routes-wrap li {
    width: 125px;
    width: calc(33.33% - 5px);
  }
}

@media screen and (min-width: 1070px) {
  .fair-trans {
    padding: 0;
  }
  .map-box {
    width: 650px;
  }
  .routes-box {
    width: 400px;
  }
}
